NAME
	filter_array - filter an array through a function

SYNTAX
	#include <simulate.h>

	mixed *filter_array(mixed *arr,function fun,mixed ... args);
	or
	mixed *filter_array(object *arr,string fun,mixed ... args);
	or
	mixed *filter_array(function *arr,-1,mixed ... args);

DESCRIPTION
	Filter array is the same function as filter.

KEYWORDS
	array

SEE ALSO
	sum_arrays, map_array, filter
